Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-39476

Increase macOS Min Target to 10.12 For MongoDB 4.2

    XMLWordPrintable

    Details

    • Backwards Compatibility:
      Major Change
    • Sprint:
      Dev Tools 2019-02-11
    • Story Points:
      1

      Description

      Our current macOS policy is that we will support {$latest} - {$latest-2} with each new MongoDB release. So with the upcoming MongoDB 4.2 release, macOS 10.14/Mojave is the latest and 10.12/Sierra is the minimum we will support.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              matt.lord Matt Lord (Inactive)
              Reporter:
              matt.lord Matt Lord (Inactive)
              Participants:
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: